import * as langly from "langly";
import { MerchantKeyInfo } from "../model";
export declare class MerchantTerms {
  merchant?: MerchantKeyInfo;
  buttonName?: string;
  element: HTMLElement;
  t: langly.Translate;
  componentWillLoad(): void;
  render(): any[];
}
